div.about, div.timeline {
  width: 100%;
  padding: 50px 20px;
  display: flex;
  flex-direction: column;
}

div.intro {
  width: 100%;
  padding: 50px 20px;
  display: flex;
  flex-direction: column;
  transform: translateX(-20px);
  transition: .5s ease-out;
}

div.intro > h2 {
  text-transform: uppercase;
  letter-spacing: 5px;
  word-spacing: 2.5px;
  padding: 50px 0;
}

div.about > h2 {
  text-transform: uppercase;
  letter-spacing: 5px;
  word-spacing: 2.5px;
  padding: 100px 0px;
  transform: translateX(-20px);
  transition: .5s ease-out;
}

div.about h3 {
  padding: 40px 0px 0px 0px;
}

div.intro-container > p {
  color: rgb(173, 169, 169);
  line-height: 30px;
  text-align: justify;
}

div.about-container {
  width: 100%;
  height: 300px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

div.content {
  width: 30%;
  height: 90%;
  padding: 25px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  border-bottom: 2px solid rgb(122, 88, 129);
  box-shadow: 5px 5px 30px 10px rgb(32, 32, 32);
  position: relative;
  transform: translateY(100px);
  opacity: 0.1;
  transition: .65s ease-in;
}

div.logo-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-top: -55px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

svg {height: 30px;}

.logo-content > i {
  width: 100px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  background-color: rgb(122, 88, 129);
}

div.content > h3 {
  text-transform: uppercase;
}